# An app to study music theory and train you ear

[![Build Status](https://travis-ci.org/lenmus/lenmus.svg?branch=master)](https://travis-ci.org/lenmus/lenmus)
[![Coverity Scan](https://scan.coverity.com/projects/7992/badge.svg)](https://scan.coverity.com/projects/lenmus)


LenMus Phonascus, "the teacher of music", is a free program to help you
in the study of music theory and for training your ear.

LenMus is an open project, committed to the principles of
open source, free education, and open access to information.

It has no commercial
purpose. It is an open workbench for working on all areas related to teaching
music, and music representation and management with computers. It aims at
developing publicly available knowledge, methods and algorithms related to all
these areas and, at the same time, to provide free quality software for music
students, amateurs, and teachers.

You are welcome to [contribute](https://github.com/lenmus/lenmus/blob/master/CONTRIBUTING.md) to this project and to join the team!

## Downloads and installation

Installation packages are available, as well as detailed instructions for building from source code.

Please visit [this page](http://www.lenmus.org/en/phonascus/downloads)


## License
LenMus Phonascus is distributed under the GNU General Public License, either version 3 of the License, 
or (at your option) any later version. [See license text](https://www.gnu.org/licenses/gpl-3.0.en.html).


### Contribution agreement

By contributing to LenMus through pull-requests, comments,
or otherwise, you accept to release your contribution to the
license terms as described in the [LICENSE](https://github.com/lenmus/lenmus/blob/master/LICENSE).

LenMus uses a shared copyright model: each contributor holds copyright over
their contributions. The project versioning records all such
contribution and copyright details. If a contributor wants to further mark
their specific copyright on a particular contribution, they should indicate
their copyright solely in the commit message of the change when it is
committed.



## Do you have questions about the project?

Feel free to ask any question in the [lenmus issues tracker](https://github.com/lenmus/lenmus/issues).


## More info
* [Contributing](https://github.com/lenmus/lenmus/blob/master/CONTRIBUTING.md)
* [LenMus homepage](http://www.lenmus.org/)
* [LenMus PPA](https://launchpad.net/~lenmus-phonascus/+archive/ubuntu/ppa)
* [Installation](http://www.lenmus.org/en/phonascus/downloads)


